.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,0.381993,-0.381993,-0.081174,0,0);-ms-transform:matrix(0.000000,0.381993,-0.381993,-0.081174,0,0);-webkit-transform:matrix(0.000000,0.381993,-0.381993,-0.081174,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m4{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m5{transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);-ms-transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);-webkit-transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.400200,0.000000,-0.085079,0.381142,0,0);-ms-transform:matrix(0.400200,0.000000,-0.085079,0.381142,0,0);-webkit-transform:matrix(0.400200,0.000000,-0.085079,0.381142,0,0);}
.m6{transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.900000px;}
.lsa{letter-spacing:-0.756000px;}
.lsd{letter-spacing:-0.184430px;}
.lse{letter-spacing:-0.180000px;}
.ls5{letter-spacing:-0.009814px;}
.ls7{letter-spacing:-0.008000px;}
.ls1{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.ls8{letter-spacing:-0.004000px;}
.ls0{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.432000px;}
.lsc{letter-spacing:0.828000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003200px;}
.ws1{word-spacing:0.003600px;}
.ws5{word-spacing:2.268000px;}
.ws4{word-spacing:2.323818px;}
.ws3{word-spacing:3.960000px;}
._9{margin-left:-44.000000px;}
._0{margin-left:-15.982800px;}
._27{margin-left:-8.832000px;}
._1{margin-left:-7.603200px;}
._3{margin-left:-4.325400px;}
._7{margin-left:-2.880000px;}
._8{margin-left:-1.440000px;}
._6{width:9.644844px;}
._26{width:25.636000px;}
._a{width:30.547200px;}
._4{width:38.673600px;}
._23{width:39.860400px;}
._15{width:47.617200px;}
._25{width:51.340800px;}
._1f{width:53.886800px;}
._16{width:57.945600px;}
._f{width:67.348800px;}
._18{width:70.498400px;}
._2{width:72.113200px;}
._5{width:76.000000px;}
._20{width:78.001200px;}
._17{width:79.034400px;}
._21{width:80.886800px;}
._1b{width:84.520800px;}
._1a{width:95.888000px;}
._1c{width:99.000000px;}
._28{width:106.289484px;}
._1d{width:108.363600px;}
._12{width:111.584000px;}
._10{width:112.690800px;}
._13{width:115.904000px;}
._19{width:117.000000px;}
._1e{width:126.363600px;}
._24{width:136.371600px;}
._b{width:146.016000px;}
._c{width:148.128000px;}
._22{width:154.371600px;}
._e{width:170.372000px;}
._d{width:180.000000px;}
._14{width:196.313890px;}
._11{width:425.998800px;}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(35,31,32);}
.fs11{font-size:23.554456px;}
.fs3{font-size:28.000000px;}
.fs14{font-size:29.443070px;}
.fs4{font-size:32.000000px;}
.fsd{font-size:32.387378px;}
.fse{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fsc{font-size:36.804254px;}
.fs13{font-size:36.886004px;}
.fs8{font-size:40.000000px;}
.fs12{font-size:40.320000px;}
.fs9{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fsa{font-size:49.072366px;}
.fs6{font-size:54.000000px;}
.fs10{font-size:54.720000px;}
.fsb{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fsf{font-size:96.000000px;}
.fs2{font-size:216.000000px;}
.fs1{font-size:288.000000px;}
.y1{bottom:0.046863px;}
.yc4{bottom:8.981089px;}
.y0{bottom:14.839869px;}
.ye2{bottom:15.519379px;}
.yb9{bottom:16.148902px;}
.y7b{bottom:21.869281px;}
.y9d{bottom:22.086424px;}
.yb8{bottom:25.146549px;}
.y13{bottom:25.774510px;}
.ybc{bottom:26.163783px;}
.y52{bottom:28.117647px;}
.ybb{bottom:43.346477px;}
.y14{bottom:43.854938px;}
.y15{bottom:45.784590px;}
.y16{bottom:46.777767px;}
.ya0{bottom:47.746701px;}
.y9e{bottom:67.402961px;}
.yba{bottom:70.294118px;}
.ye1{bottom:76.133945px;}
.ybf{bottom:88.051974px;}
.yc3{bottom:91.377867px;}
.ybe{bottom:91.535438px;}
.ya{bottom:93.508984px;}
.ybd{bottom:95.503150px;}
.y3{bottom:98.427854px;}
.yc1{bottom:99.202383px;}
.ye0{bottom:104.249301px;}
.y9f{bottom:107.627280px;}
.ye{bottom:109.271269px;}
.yc2{bottom:110.247732px;}
.y9c{bottom:112.834556px;}
.y2{bottom:114.048613px;}
.yc0{bottom:118.072248px;}
.ydf{bottom:127.989967px;}
.y51{bottom:130.719566px;}
.y7a{bottom:133.558824px;}
.yd{bottom:139.263425px;}
.yc5{bottom:145.696275px;}
.y50{bottom:149.582758px;}
.yc{bottom:154.259504px;}
.yb3{bottom:155.256587px;}
.y46{bottom:162.338173px;}
.y47{bottom:163.900264px;}
.y1c{bottom:168.705882px;}
.yb{bottom:169.255582px;}
.yb2{bottom:172.439281px;}
.y48{bottom:188.112682px;}
.yde{bottom:188.604533px;}
.y1e{bottom:199.375206px;}
.yb1{bottom:204.462469px;}
.y49{bottom:209.200918px;}
.y1d{bottom:216.230329px;}
.ydd{bottom:216.719889px;}
.yb0{bottom:221.645163px;}
.y4a{bottom:229.508107px;}
.ydc{bottom:240.460556px;}
.yd5{bottom:251.874758px;}
.yaf{bottom:253.668039px;}
.y4b{bottom:253.720525px;}
.yae{bottom:260.088235px;}
.y79{bottom:269.917384px;}
.yab{bottom:270.707255px;}
.y4c{bottom:284.962356px;}
.yaa{bottom:286.328561px;}
.y12{bottom:298.686579px;}
.ydb{bottom:301.075122px;}
.ya9{bottom:304.199122px;}
.y45{bottom:317.518373px;}
.ya8{bottom:319.820427px;}
.y4d{bottom:320.109414px;}
.y11{bottom:320.801890px;}
.yda{bottom:329.190477px;}
.ya7{bottom:335.441733px;}
.y44{bottom:347.198112px;}
.y10{bottom:349.798994px;}
.yf{bottom:349.799150px;}
.ya6{bottom:351.063039px;}
.yd9{bottom:352.931144px;}
.ya5{bottom:366.684344px;}
.y43{bottom:376.096805px;}
.y4f{bottom:379.208803px;}
.yb5{bottom:380.978809px;}
.ya4{bottom:384.554905px;}
.y4e{bottom:392.746669px;}
.y42{bottom:397.432944px;}
.yb4{bottom:398.161503px;}
.ya3{bottom:400.176211px;}
.yd8{bottom:413.545710px;}
.ya2{bottom:415.797516px;}
.y41{bottom:416.959088px;}
.yb6{bottom:422.459837px;}
.y29{bottom:423.988499px;}
.ya1{bottom:431.230980px;}
.y40{bottom:435.550944px;}
.yd7{bottom:441.661065px;}
.y28{bottom:455.063342px;}
.y9a{bottom:455.927647px;}
.y2a{bottom:460.697650px;}
.y3f{bottom:461.910458px;}
.yd6{bottom:465.401732px;}
.y39{bottom:472.413336px;}
.y99{bottom:475.047647px;}
.y38{bottom:478.661702px;}
.y3c{bottom:484.129022px;}
.y3d{bottom:493.152288px;}
.y98{bottom:494.167647px;}
.y77{bottom:500.269645px;}
.y2b{bottom:506.779349px;}
.y97{bottom:513.287647px;}
.y37{bottom:516.932944px;}
.y76{bottom:517.452652px;}
.y96{bottom:532.407647px;}
.y3b{bottom:534.115950px;}
.y75{bottom:534.635658px;}
.y95{bottom:551.527647px;}
.y74{bottom:551.818665px;}
.y3e{bottom:552.269953px;}
.y36{bottom:556.766277px;}
.y35{bottom:563.014643px;}
.y73{bottom:569.001671px;}
.y94{bottom:570.647647px;}
.y3a{bottom:574.730329px;}
.y21{bottom:580.187340px;}
.y72{bottom:586.184678px;}
.y93{bottom:589.767647px;}
.y33{bottom:600.504839px;}
.y71{bottom:603.367684px;}
.y34{bottom:606.753205px;}
.y92{bottom:608.887647px;}
.y22{bottom:610.004699px;}
.y70{bottom:620.550691px;}
.y91{bottom:628.007647px;}
.y6f{bottom:637.733697px;}
.y20{bottom:643.009193px;}
.y90{bottom:647.127647px;}
.y32{bottom:648.929676px;}
.y6e{bottom:654.916704px;}
.y1f{bottom:659.864316px;}
.y9{bottom:665.166992px;}
.y8{bottom:665.167148px;}
.y7{bottom:665.167305px;}
.y8f{bottom:666.247647px;}
.y6d{bottom:672.099710px;}
.y27{bottom:677.440814px;}
.y26{bottom:684.404618px;}
.y8e{bottom:685.367647px;}
.y6c{bottom:689.282717px;}
.y2f{bottom:694.230329px;}
.y2e{bottom:695.011375px;}
.y25{bottom:701.259741px;}
.y2c{bottom:703.052866px;}
.y8d{bottom:704.487647px;}
.y6b{bottom:706.465724px;}
.yd4{bottom:717.234001px;}
.y24{bottom:722.675859px;}
.y8c{bottom:723.607647px;}
.y6a{bottom:723.648730px;}
.y2d{bottom:726.291320px;}
.y31{bottom:733.282617px;}
.yd3{bottom:734.214248px;}
.y30{bottom:734.844708px;}
.y23{bottom:739.530983px;}
.y69{bottom:740.831737px;}
.y8b{bottom:742.727647px;}
.y68{bottom:758.014743px;}
.yd2{bottom:760.191361px;}
.y8a{bottom:761.847647px;}
.y67{bottom:775.197750px;}
.yd0{bottom:777.155831px;}
.yd1{bottom:777.156144px;}
.y89{bottom:780.967647px;}
.y66{bottom:792.380756px;}
.yce{bottom:794.135766px;}
.ycf{bottom:794.136078px;}
.y88{bottom:800.087647px;}
.y65{bottom:809.563763px;}
.ycc{bottom:811.115701px;}
.ycd{bottom:811.116013px;}
.y6{bottom:814.563861px;}
.y5{bottom:814.564018px;}
.y87{bottom:819.207647px;}
.y64{bottom:826.746769px;}
.ycb{bottom:828.095948px;}
.y86{bottom:838.327647px;}
.y63{bottom:843.929776px;}
.yc9{bottom:854.057596px;}
.yca{bottom:854.057908px;}
.y85{bottom:857.447647px;}
.y62{bottom:861.112782px;}
.yc8{bottom:871.037843px;}
.y84{bottom:876.567647px;}
.y61{bottom:878.295789px;}
.yc7{bottom:888.017465px;}
.y60{bottom:895.478795px;}
.y83{bottom:895.687647px;}
.y5f{bottom:912.661802px;}
.yc6{bottom:913.995359px;}
.y82{bottom:925.664183px;}
.y5e{bottom:929.844808px;}
.y81{bottom:942.534771px;}
.y5d{bottom:947.027815px;}
.y9b{bottom:954.781569px;}
.y4{bottom:963.960575px;}
.y5c{bottom:964.210822px;}
.y80{bottom:971.808366px;}
.y5b{bottom:981.393828px;}
.y7f{bottom:986.804444px;}
.y5a{bottom:998.576835px;}
.y7e{bottom:1001.800523px;}
.yb7{bottom:1005.596405px;}
.y59{bottom:1015.759841px;}
.y58{bottom:1032.942848px;}
.y7d{bottom:1042.149346px;}
.y57{bottom:1050.125854px;}
.y7c{bottom:1063.003268px;}
.y56{bottom:1067.308861px;}
.yad{bottom:1076.968366px;}
.y55{bottom:1084.491867px;}
.y54{bottom:1101.674874px;}
.y1a{bottom:1106.785256px;}
.y53{bottom:1118.857880px;}
.y19{bottom:1121.781335px;}
.yac{bottom:1130.813660px;}
.y18{bottom:1136.777413px;}
.y1b{bottom:1141.390425px;}
.y78{bottom:1142.685556px;}
.y17{bottom:1167.439551px;}
.h28{height:22.447397px;}
.h15{height:24.000000px;}
.h1d{height:24.576000px;}
.h7{height:26.684000px;}
.h1c{height:27.540000px;}
.h1e{height:27.648000px;}
.hc{height:27.773437px;}
.h2f{height:28.059246px;}
.h1f{height:28.155254px;}
.h4{height:29.556000px;}
.h8{height:30.496000px;}
.h21{height:30.865171px;}
.h10{height:31.328000px;}
.h2e{height:31.707243px;}
.h22{height:32.402000px;}
.h11{height:32.840000px;}
.h14{height:33.132000px;}
.hb{height:33.328125px;}
.h3{height:34.308000px;}
.h26{height:35.074454px;}
.h2b{height:35.152362px;}
.h13{height:35.244000px;}
.h2c{height:36.111398px;}
.ha{height:37.494141px;}
.h17{height:38.120000px;}
.h2a{height:38.424960px;}
.h18{height:39.160000px;}
.he{height:43.076000px;}
.h27{height:46.081699px;}
.hf{height:48.041847px;}
.h9{height:49.992188px;}
.h25{height:53.570880px;}
.h1b{height:54.824000px;}
.h23{height:69.696000px;}
.h20{height:137.307843px;}
.h6{height:146.285156px;}
.h29{height:166.003464px;}
.h5{height:195.046875px;}
.h24{height:452.053660px;}
.h2d{height:469.439739px;}
.h12{height:913.823529px;}
.h19{height:1086.434641px;}
.h16{height:1132.516340px;}
.hd{height:1134.859477px;}
.h1a{height:1198.124183px;}
.h1{height:1205.934641px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.wa{width:67.482353px;}
.w8{width:304.998366px;}
.w7{width:309.294118px;}
.w6{width:384.258889px;}
.w9{width:787.294118px;}
.w3{width:815.411765px;}
.w2{width:816.192810px;}
.w4{width:835.718954px;}
.w5{width:912.261438px;}
.w1{width:916.947712px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x52{left:10.650340px;}
.x5b{left:16.141092px;}
.x6e{left:20.307190px;}
.x0{left:21.869281px;}
.x7b{left:24.941915px;}
.x67{left:27.527176px;}
.x7c{left:30.409110px;}
.x68{left:31.934618px;}
.x61{left:33.659060px;}
.x7a{left:36.137425px;}
.x5c{left:40.600320px;}
.x59{left:49.986928px;}
.xc{left:56.235294px;}
.xf{left:57.797386px;}
.x3e{left:65.441012px;}
.x69{left:67.327706px;}
.x51{left:70.294118px;}
.x3f{left:81.228602px;}
.x40{left:84.352941px;}
.x42{left:85.915033px;}
.x45{left:93.558659px;}
.x44{left:95.090602px;}
.x43{left:103.774269px;}
.x5d{left:106.208632px;}
.x58{left:108.112353px;}
.x46{left:109.346249px;}
.x19{left:113.500788px;}
.x18{left:117.959778px;}
.x1c{left:121.402003px;}
.x73{left:122.999085px;}
.x9{left:124.675053px;}
.x6f{left:134.402353px;}
.x3d{left:140.219582px;}
.x5a{left:145.258889px;}
.x5f{left:152.825660px;}
.x1b{left:156.549061px;}
.x3b{left:165.531088px;}
.x4{left:172.633449px;}
.xa{left:176.664426px;}
.x5{left:178.797931px;}
.x1d{left:181.607352px;}
.x1a{left:185.447754px;}
.x65{left:193.298826px;}
.xb{left:194.632696px;}
.x74{left:207.461373px;}
.x3c{left:212.003310px;}
.x3a{left:214.736970px;}
.x39{left:216.299061px;}
.x66{left:220.804758px;}
.x6{left:222.567110px;}
.x70{left:229.611830px;}
.x1e{left:231.805631px;}
.x75{left:232.876601px;}
.x5e{left:235.094771px;}
.x38{left:243.635663px;}
.x76{left:254.246013px;}
.x37{left:267.848081px;}
.x1f{left:276.830107px;}
.x7{left:284.129292px;}
.x78{left:291.970523px;}
.x36{left:293.622591px;}
.x53{left:306.174575px;}
.x72{left:322.978039px;}
.x35{left:324.864421px;}
.x20{left:330.331741px;}
.x71{left:334.334444px;}
.x26{left:335.799061px;}
.x62{left:342.440137px;}
.x63{left:346.847578px;}
.x24{left:349.076839px;}
.x77{left:364.154771px;}
.x79{left:372.371373px;}
.x64{left:383.037333px;}
.x21{left:420.933048px;}
.x29{left:443.583375px;}
.x11{left:446.707558px;}
.x34{left:456.861153px;}
.xd{left:459.642769px;}
.x48{left:460.832614px;}
.x57{left:463.956875px;}
.x22{left:465.452656px;}
.x28{left:479.511480px;}
.x55{left:481.920381px;}
.x25{left:484.197754px;}
.x41{left:487.760416px;}
.x23{left:488.884029px;}
.x17{left:492.008212px;}
.x27{left:493.570303px;}
.x6d{left:495.989046px;}
.x47{left:504.696144px;}
.x56{left:508.475937px;}
.x4a{left:528.799216px;}
.x6c{left:534.577392px;}
.x49{left:537.156405px;}
.x4c{left:545.185556px;}
.x60{left:547.122549px;}
.x16{left:589.624091px;}
.x4d{left:594.391438px;}
.x15{left:595.887297px;}
.x2c{left:598.230434px;}
.x8{left:609.308318px;}
.x2a{left:613.851349px;}
.x2b{left:616.975532px;}
.x54{left:619.384902px;}
.x12{left:624.785990px;}
.x4e{left:650.626732px;}
.x14{left:658.060413px;}
.x3{left:662.964443px;}
.x6a{left:665.667486px;}
.x13{left:670.136942px;}
.x33{left:685.131771px;}
.x2e{left:691.422782px;}
.xe{left:692.987061px;}
.x6b{left:696.908379px;}
.x32{left:699.766382px;}
.x31{left:719.292525px;}
.x4b{left:736.947908px;}
.x30{left:743.167063px;}
.x4f{left:754.896340px;}
.x2{left:756.457025px;}
.x2f{left:766.501586px;}
.x2d{left:778.998318px;}
.x50{left:808.991569px;}
.x10{left:813.863420px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.768201pt;}
.lsa{letter-spacing:-0.645289pt;}
.lsd{letter-spacing:-0.157421pt;}
.lse{letter-spacing:-0.153640pt;}
.ls5{letter-spacing:-0.008377pt;}
.ls7{letter-spacing:-0.006828pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.005463pt;}
.ls8{letter-spacing:-0.003414pt;}
.ls0{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.368736pt;}
.lsc{letter-spacing:0.706745pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002731pt;}
.ws1{word-spacing:0.003073pt;}
.ws5{word-spacing:1.935866pt;}
.ws4{word-spacing:1.983510pt;}
.ws3{word-spacing:3.380084pt;}
._9{margin-left:-37.556485pt;}
._0{margin-left:-13.642223pt;}
._27{margin-left:-7.538611pt;}
._1{margin-left:-6.489761pt;}
._3{margin-left:-3.691973pt;}
._7{margin-left:-2.458243pt;}
._8{margin-left:-1.229121pt;}
._6{width:8.232420pt;}
._26{width:21.881774pt;}
._a{width:26.073761pt;}
._4{width:33.010102pt;}
._23{width:34.023103pt;}
._15{width:40.643970pt;}
._25{width:43.822273pt;}
._1f{width:45.995428pt;}
._16{width:49.459843pt;}
._f{width:57.486005pt;}
._18{width:60.174367pt;}
._2{width:61.552690pt;}
._5{width:64.870293pt;}
._20{width:66.578430pt;}
._17{width:67.460325pt;}
._21{width:69.041453pt;}
._1b{width:72.143277pt;}
._1a{width:81.845824pt;}
._1c{width:84.502092pt;}
._28{width:90.724079pt;}
._1d{width:92.494454pt;}
._12{width:95.243247pt;}
._10{width:96.187963pt;}
._13{width:98.930611pt;}
._19{width:99.866109pt;}
._1e{width:107.858470pt;}
._24{width:116.400864pt;}
._b{width:124.632904pt;}
._c{width:126.435615pt;}
._22{width:131.764880pt;}
._e{width:145.422126pt;}
._d{width:153.640167pt;}
._14{width:167.564994pt;}
._11{width:363.614038pt;}
.fs11{font-size:20.105059pt;}
.fs3{font-size:23.899582pt;}
.fs14{font-size:25.131324pt;}
.fs4{font-size:27.313808pt;}
.fsd{font-size:27.644456pt;}
.fse{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.fsc{font-size:31.414510pt;}
.fs13{font-size:31.484288pt;}
.fs8{font-size:34.142259pt;}
.fs12{font-size:34.415397pt;}
.fs9{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fsa{font-size:41.886036pt;}
.fs6{font-size:46.092050pt;}
.fs10{font-size:46.706611pt;}
.fsb{font-size:47.799163pt;}
.fs5{font-size:61.456067pt;}
.fsf{font-size:81.941423pt;}
.fs2{font-size:184.368201pt;}
.fs1{font-size:245.824268pt;}
.y1{bottom:0.040000pt;}
.yc4{bottom:7.665867pt;}
.y0{bottom:12.666667pt;}
.ye2{bottom:13.246667pt;}
.yb9{bottom:13.784000pt;}
.y7b{bottom:18.666667pt;}
.y9d{bottom:18.852011pt;}
.yb8{bottom:21.464000pt;}
.y13{bottom:22.000000pt;}
.ybc{bottom:22.332267pt;}
.y52{bottom:24.000000pt;}
.ybb{bottom:36.998667pt;}
.y14{bottom:37.432667pt;}
.y15{bottom:39.079733pt;}
.y16{bottom:39.927467pt;}
.ya0{bottom:40.754507pt;}
.y9e{bottom:57.532235pt;}
.yba{bottom:60.000000pt;}
.ye1{bottom:64.984623pt;}
.ybf{bottom:75.157333pt;}
.yc3{bottom:77.996171pt;}
.ybe{bottom:78.130667pt;}
.ya{bottom:79.815200pt;}
.ybd{bottom:81.517333pt;}
.y3{bottom:84.013733pt;}
.yc1{bottom:84.674837pt;}
.ye0{bottom:88.982667pt;}
.y9f{bottom:91.865963pt;}
.ye{bottom:93.269200pt;}
.yc2{bottom:94.102667pt;}
.y9c{bottom:96.310667pt;}
.y2{bottom:97.346933pt;}
.yc0{bottom:100.781333pt;}
.ydf{bottom:109.246667pt;}
.y51{bottom:111.576533pt;}
.y7a{bottom:114.000000pt;}
.yd{bottom:118.869200pt;}
.yc5{bottom:124.360000pt;}
.y50{bottom:127.677333pt;}
.yc{bottom:131.669200pt;}
.yb3{bottom:132.520267pt;}
.y46{bottom:138.564800pt;}
.y47{bottom:139.898133pt;}
.y1c{bottom:144.000000pt;}
.yb{bottom:144.469200pt;}
.yb2{bottom:147.186667pt;}
.y48{bottom:160.564800pt;}
.yde{bottom:160.984623pt;}
.y1e{bottom:170.178000pt;}
.yb1{bottom:174.520267pt;}
.y49{bottom:178.564800pt;}
.y1d{bottom:184.564800pt;}
.ydd{bottom:184.982667pt;}
.yb0{bottom:189.186667pt;}
.y4a{bottom:195.898133pt;}
.ydc{bottom:205.246667pt;}
.yd5{bottom:214.989333pt;}
.yaf{bottom:216.520000pt;}
.y4b{bottom:216.564800pt;}
.yae{bottom:222.000000pt;}
.y79{bottom:230.389733pt;}
.yab{bottom:231.063933pt;}
.y4c{bottom:243.231467pt;}
.yaa{bottom:244.397600pt;}
.y12{bottom:254.945867pt;}
.ydb{bottom:256.984623pt;}
.ya9{bottom:259.651133pt;}
.y45{bottom:271.019867pt;}
.ya8{bottom:272.984800pt;}
.y4d{bottom:273.231467pt;}
.y11{bottom:273.822533pt;}
.yda{bottom:280.982667pt;}
.ya7{bottom:286.318467pt;}
.y44{bottom:296.353200pt;}
.y10{bottom:298.573200pt;}
.yf{bottom:298.573333pt;}
.ya6{bottom:299.652133pt;}
.yd9{bottom:301.246667pt;}
.ya5{bottom:312.985800pt;}
.y43{bottom:321.019867pt;}
.y4f{bottom:323.676133pt;}
.yb5{bottom:325.186933pt;}
.ya4{bottom:328.239333pt;}
.y4e{bottom:335.231467pt;}
.y42{bottom:339.231467pt;}
.yb4{bottom:339.853333pt;}
.ya3{bottom:341.573000pt;}
.yd8{bottom:352.984623pt;}
.ya2{bottom:354.906667pt;}
.y41{bottom:355.898133pt;}
.yb6{bottom:360.593333pt;}
.y29{bottom:361.898133pt;}
.ya1{bottom:368.080000pt;}
.y40{bottom:371.767333pt;}
.yd7{bottom:376.982667pt;}
.y28{bottom:388.422267pt;}
.y9a{bottom:389.160000pt;}
.y2a{bottom:393.231467pt;}
.y3f{bottom:394.266667pt;}
.yd6{bottom:397.246667pt;}
.y39{bottom:403.231467pt;}
.y99{bottom:405.480000pt;}
.y38{bottom:408.564800pt;}
.y3c{bottom:413.231467pt;}
.y3d{bottom:420.933333pt;}
.y98{bottom:421.800000pt;}
.y77{bottom:427.008400pt;}
.y2b{bottom:432.564800pt;}
.y97{bottom:438.120000pt;}
.y37{bottom:441.231467pt;}
.y76{bottom:441.675067pt;}
.y96{bottom:454.440000pt;}
.y3b{bottom:455.898133pt;}
.y75{bottom:456.341733pt;}
.y95{bottom:470.760000pt;}
.y74{bottom:471.008400pt;}
.y3e{bottom:471.393600pt;}
.y36{bottom:475.231467pt;}
.y35{bottom:480.564800pt;}
.y73{bottom:485.675067pt;}
.y94{bottom:487.080000pt;}
.y3a{bottom:490.564800pt;}
.y21{bottom:495.222667pt;}
.y72{bottom:500.341733pt;}
.y93{bottom:503.400000pt;}
.y33{bottom:512.564800pt;}
.y71{bottom:515.008400pt;}
.y34{bottom:517.898133pt;}
.y92{bottom:519.720000pt;}
.y22{bottom:520.673467pt;}
.y70{bottom:529.675067pt;}
.y91{bottom:536.040000pt;}
.y6f{bottom:544.341733pt;}
.y20{bottom:548.844667pt;}
.y90{bottom:552.360000pt;}
.y32{bottom:553.898133pt;}
.y6e{bottom:559.008400pt;}
.y1f{bottom:563.231467pt;}
.y9{bottom:567.757600pt;}
.y8{bottom:567.757733pt;}
.y7{bottom:567.757867pt;}
.y8f{bottom:568.680000pt;}
.y6d{bottom:573.675067pt;}
.y27{bottom:578.234000pt;}
.y26{bottom:584.178000pt;}
.y8e{bottom:585.000000pt;}
.y6c{bottom:588.341733pt;}
.y2f{bottom:592.564800pt;}
.y2e{bottom:593.231467pt;}
.y25{bottom:598.564800pt;}
.y2c{bottom:600.095333pt;}
.y8d{bottom:601.320000pt;}
.y6b{bottom:603.008400pt;}
.yd4{bottom:612.199733pt;}
.y24{bottom:616.844667pt;}
.y8c{bottom:617.640000pt;}
.y6a{bottom:617.675067pt;}
.y2d{bottom:619.930667pt;}
.y31{bottom:625.898133pt;}
.yd3{bottom:626.693333pt;}
.y30{bottom:627.231467pt;}
.y23{bottom:631.231467pt;}
.y69{bottom:632.341733pt;}
.y8b{bottom:633.960000pt;}
.y68{bottom:647.008400pt;}
.yd2{bottom:648.866267pt;}
.y8a{bottom:650.280000pt;}
.y67{bottom:661.675067pt;}
.yd0{bottom:663.346400pt;}
.yd1{bottom:663.346667pt;}
.y89{bottom:666.600000pt;}
.y66{bottom:676.341733pt;}
.yce{bottom:677.839733pt;}
.ycf{bottom:677.840000pt;}
.y88{bottom:682.920000pt;}
.y65{bottom:691.008400pt;}
.ycc{bottom:692.333067pt;}
.ycd{bottom:692.333333pt;}
.y6{bottom:695.276267pt;}
.y5{bottom:695.276400pt;}
.y87{bottom:699.240000pt;}
.y64{bottom:705.675067pt;}
.ycb{bottom:706.826667pt;}
.y86{bottom:715.560000pt;}
.y63{bottom:720.341733pt;}
.yc9{bottom:728.986400pt;}
.yca{bottom:728.986667pt;}
.y85{bottom:731.880000pt;}
.y62{bottom:735.008400pt;}
.yc8{bottom:743.480000pt;}
.y84{bottom:748.200000pt;}
.y61{bottom:749.675067pt;}
.yc7{bottom:757.973067pt;}
.y60{bottom:764.341733pt;}
.y83{bottom:764.520000pt;}
.y5f{bottom:779.008400pt;}
.yc6{bottom:780.146667pt;}
.y82{bottom:790.106667pt;}
.y5e{bottom:793.675067pt;}
.y81{bottom:804.506667pt;}
.y5d{bottom:808.341733pt;}
.y9b{bottom:814.960000pt;}
.y4{bottom:822.794800pt;}
.y5c{bottom:823.008400pt;}
.y80{bottom:829.493333pt;}
.y5b{bottom:837.675067pt;}
.y7f{bottom:842.293333pt;}
.y5a{bottom:852.341733pt;}
.y7e{bottom:855.093333pt;}
.yb7{bottom:858.333333pt;}
.y59{bottom:867.008400pt;}
.y58{bottom:881.675067pt;}
.y7d{bottom:889.533333pt;}
.y57{bottom:896.341733pt;}
.y7c{bottom:907.333333pt;}
.y56{bottom:911.008400pt;}
.yad{bottom:919.253333pt;}
.y55{bottom:925.675067pt;}
.y54{bottom:940.341733pt;}
.y1a{bottom:944.703733pt;}
.y53{bottom:955.008400pt;}
.y19{bottom:957.503733pt;}
.yac{bottom:965.213333pt;}
.y18{bottom:970.303733pt;}
.y1b{bottom:974.241200pt;}
.y78{bottom:975.346667pt;}
.y17{bottom:996.475600pt;}
.h28{height:19.160121pt;}
.h15{height:20.485356pt;}
.h1d{height:20.977004pt;}
.h7{height:22.776301pt;}
.h1c{height:23.506946pt;}
.h1e{height:23.599130pt;}
.hc{height:23.706198pt;}
.h2f{height:23.950152pt;}
.h1f{height:24.032100pt;}
.h4{height:25.227715pt;}
.h8{height:26.030059pt;}
.h21{height:26.345167pt;}
.h10{height:26.740218pt;}
.h2e{height:27.063923pt;}
.h22{height:27.656937pt;}
.h11{height:28.030795pt;}
.h14{height:28.280033pt;}
.hb{height:28.447437pt;}
.h3{height:29.283816pt;}
.h26{height:29.938028pt;}
.h2b{height:30.004526pt;}
.h13{height:30.082745pt;}
.h2c{height:30.823118pt;}
.ha{height:32.003367pt;}
.h17{height:32.537573pt;}
.h2a{height:32.797874pt;}
.h18{height:33.425272pt;}
.he{height:36.767799pt;}
.h27{height:39.333333pt;}
.hf{height:41.006430pt;}
.h9{height:42.671156pt;}
.h25{height:45.725772pt;}
.h1b{height:46.795381pt;}
.h23{height:59.489473pt;}
.h20{height:117.200000pt;}
.h6{height:124.862644pt;}
.h29{height:141.693333pt;}
.h5{height:166.483525pt;}
.h24{height:385.853333pt;}
.h2d{height:400.693333pt;}
.h12{height:780.000000pt;}
.h19{height:927.333333pt;}
.h16{height:966.666667pt;}
.hd{height:968.666667pt;}
.h1a{height:1022.666667pt;}
.h1{height:1029.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.wa{width:57.600000pt;}
.w8{width:260.333333pt;}
.w7{width:264.000000pt;}
.w6{width:327.986667pt;}
.w9{width:672.000000pt;}
.w3{width:696.000000pt;}
.w2{width:696.666667pt;}
.w4{width:713.333333pt;}
.w5{width:778.666667pt;}
.w1{width:782.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x52{left:9.090667pt;}
.x5b{left:13.777333pt;}
.x6e{left:17.333333pt;}
.x0{left:18.666667pt;}
.x7b{left:21.289333pt;}
.x67{left:23.496000pt;}
.x7c{left:25.955893pt;}
.x68{left:27.258000pt;}
.x61{left:28.729909pt;}
.x7a{left:30.845333pt;}
.x5c{left:34.654667pt;}
.x59{left:42.666667pt;}
.xc{left:48.000000pt;}
.xf{left:49.333333pt;}
.x3e{left:55.857600pt;}
.x69{left:57.468000pt;}
.x51{left:60.000000pt;}
.x3f{left:69.333200pt;}
.x40{left:72.000000pt;}
.x42{left:73.333333pt;}
.x45{left:79.857600pt;}
.x44{left:81.165200pt;}
.x43{left:88.577200pt;}
.x5d{left:90.655067pt;}
.x58{left:92.280000pt;}
.x46{left:93.333200pt;}
.x19{left:96.879333pt;}
.x18{left:100.685333pt;}
.x1c{left:103.623467pt;}
.x73{left:104.986667pt;}
.x9{left:106.417200pt;}
.x6f{left:114.720000pt;}
.x3d{left:119.685333pt;}
.x5a{left:123.986667pt;}
.x5f{left:130.445333pt;}
.x1b{left:133.623467pt;}
.x3b{left:141.290133pt;}
.x4{left:147.352400pt;}
.xa{left:150.793067pt;}
.x5{left:152.614133pt;}
.x1d{left:155.012133pt;}
.x1a{left:158.290133pt;}
.x65{left:164.991467pt;}
.xb{left:166.130000pt;}
.x74{left:177.080000pt;}
.x3c{left:180.956800pt;}
.x3a{left:183.290133pt;}
.x39{left:184.623467pt;}
.x66{left:188.469333pt;}
.x6{left:189.973600pt;}
.x70{left:195.986667pt;}
.x1e{left:197.859200pt;}
.x75{left:198.773333pt;}
.x5e{left:200.666667pt;}
.x38{left:207.956800pt;}
.x76{left:217.013333pt;}
.x37{left:228.623467pt;}
.x1f{left:236.290133pt;}
.x7{left:242.520400pt;}
.x78{left:249.213333pt;}
.x36{left:250.623467pt;}
.x53{left:261.337294pt;}
.x72{left:275.680000pt;}
.x35{left:277.290133pt;}
.x20{left:281.956800pt;}
.x71{left:285.373333pt;}
.x26{left:286.623467pt;}
.x62{left:292.292000pt;}
.x63{left:296.054000pt;}
.x24{left:297.956800pt;}
.x77{left:310.826667pt;}
.x79{left:317.840000pt;}
.x64{left:326.944000pt;}
.x21{left:359.290133pt;}
.x29{left:378.623467pt;}
.x11{left:381.290133pt;}
.x34{left:389.956800pt;}
.xd{left:392.331067pt;}
.x48{left:393.346667pt;}
.x57{left:396.013400pt;}
.x22{left:397.290133pt;}
.x28{left:409.290133pt;}
.x55{left:411.346267pt;}
.x25{left:413.290133pt;}
.x41{left:416.331067pt;}
.x23{left:417.290133pt;}
.x17{left:419.956800pt;}
.x27{left:421.290133pt;}
.x6d{left:423.354667pt;}
.x47{left:430.786667pt;}
.x56{left:434.012933pt;}
.x4a{left:451.360000pt;}
.x6c{left:456.292000pt;}
.x49{left:458.493333pt;}
.x4c{left:465.346667pt;}
.x60{left:467.000000pt;}
.x16{left:503.277467pt;}
.x4d{left:507.346667pt;}
.x15{left:508.623467pt;}
.x2c{left:510.623467pt;}
.x8{left:520.079067pt;}
.x2a{left:523.956800pt;}
.x2b{left:526.623467pt;}
.x54{left:528.680000pt;}
.x12{left:533.290133pt;}
.x4e{left:555.346667pt;}
.x14{left:561.691733pt;}
.x3{left:565.877600pt;}
.x6a{left:568.184800pt;}
.x13{left:571.999733pt;}
.x33{left:584.798667pt;}
.x2e{left:590.168400pt;}
.xe{left:591.503600pt;}
.x6b{left:594.850667pt;}
.x32{left:597.290133pt;}
.x31{left:613.956800pt;}
.x4b{left:629.026667pt;}
.x30{left:634.335067pt;}
.x4f{left:644.346667pt;}
.x2{left:645.678800pt;}
.x2f{left:654.252400pt;}
.x2d{left:664.919067pt;}
.x50{left:690.520000pt;}
.x10{left:694.678400pt;}
}
